<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Third Party Services
    |--------------------------------------------------------------------------
    |
    | This file is for storing the credentials for third party services such
    | as Stripe, Mailgun, SparkPost and others. This file provides a sane
    | default location for this type of information, allowing packages
    | to have a conventional place to find your various credentials.
    |
    */

    'backblaze_b2' => [
        'auth_url' => 'https://api.backblazeb2.com/b2api/v2/b2_authorize_account',
        'download_token_lifetime' => 300
    ],

    'dropbox' => [
        'authorise_url' => 'https://www.dropbox.com/oauth2/authorize',
        'download_url' => 'https://content.dropboxapi.com/2/files/download',
        'token_url' => 'https://api.dropbox.com/oauth2/token',
        'upload_url' => 'https://content.dropboxapi.com/2/files/upload'
    ],

    'gitea' => [
        'api_url' => 'https://apps.andysh.uk/api/v1',
        'cache_time_seconds' => 3600,
        'releases_url' => 'https://apps.andysh.uk/%s/%s/releases',
        'repo_name' => 'blue-twilight',
        'repo_owner' => 'aheathershaw'
    ],

    'recaptcha' => [
        'verify_url' => 'https://www.google.com/recaptcha/api/siteverify'
    ]
];
