<div class="form-group">
    <label for="external-service">@lang('forms.storage_external_service_label')</label>
    <select class="form-control{{ $errors->has('external_service_id') ? ' is-invalid' : '' }}" id="external-service" name="external_service_id">
        <option value="">@lang('forms.please_select')</option>

        @foreach ($dropbox_services as $service)
            <option value="{{ $service->id }}"@if (old('external_service_id', $storage->external_service_id == $service->id)) selected="selected"@endif>{{ $service->name }}</option>
        @endforeach
    </select>

    @if ($errors->has('external_service_id'))
        <div class="invalid-feedback">
            <strong>{{ $errors->first('external_service_id') }}</strong>
        </div>
    @endif
</div>